C:\Users\Administrator\Desktop\DiapoNew\Dil.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c Dil.c -o dil.o
C:\Users\Administrator\Desktop\DiapoNew\Gris.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c Gris.c -o gris.o
C:\Users\Administrator\Desktop\DiapoNew\Convo.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c Convo.c -o convo.o
C:\Users\Administrator\Desktop\DiapoNew\Memoire1.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c Memoire1.c -o memoire.o
C:\Users\Administrator\Desktop\DiapoNew\Bin.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c Bin.c -o bin.o
C:\Users\Administrator\Desktop\DiapoNew\Ero.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c Ero.c -o ero.o
C:\Users\Administrator\Desktop\DiapoNew\Niveaugris.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c Niveaugris.c -o niveaugris.o
C:\Users\Administrator\Desktop\DiapoNew\menu.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c menu.c -o menu.o
C:\Users\Administrator\Desktop\DiapoNew\FermOuv.c=C:\Users\Administrator\Desktop\DiapoNew#gcc -Wall -c FermOuv.c -o fermouv.o
